#####################################################################
#
# Copyright (c) Blue Marsh Softworks 1996 - All Rights Reserved
#
# PROJECT:       Expert Mode
# MODULE:        Geode Parameters
# FILE:          expert.gp
#
# AUTHOR:        Nathan Fiedler
#
# REVISION HISTORY:
#      Name    Date      Description
#      ----    ----      -----------
#       NF     03/17/96  Initial version
#
# DESCRIPTION:
#      This file contains the geode parameters for the ExpertMode
#      application. This file is read by the GLUE linker to
#      build this application.
#
#####################################################################

name expert.app

longname "Expert Mode"

type appl, process, single

class EMProcessClass

appobj EMApp

tokenchars "EXPM"
tokenid 16426

# Use 'heapspace' command in Swat to find this value.
# (Remember to divide number in Swat by 16.)
heapspace 100

platform geos201
# platform zoomer
# platform pt9000
# platform omnigo

library geos
library ui

resource APPRESOURCE ui-object
resource INTERFACE ui-object

usernotes "Expert Mode - Lets you change all kinds of neat stuff."

